@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700italic&subset=latin,latin-ext);
html{height:100%; position:relative;}
body{height:100%; background:#ebebeb; color:#474747; font-family:Arial, Helvetica, sans-serif; font-size:100%;}
.gsgnav main{margin:0;}

a{color:#008aff; text-decoration:underline; }
a.active,
a:hover{text-decoration:none;}
.ui-loader{display:none;}
.block-system,
.clear{width:95%; float:left; clear:both;}
.block-system{
margin-left:35px;
}
p{padding:0 0 16px 0;}
.ok{color:#0C0;}
.error{color:#F00;}

/*@messages*/
#messages{position:fixed; top:0; left:50%; margin:-25px 0 0 -300px; width:600px; z-index:99999;}
#messages .messages h2{background: url(../images/messages-sprite.png) no-repeat 0 0; width:34px; height:34px; position:absolute; top:50%; left:25px; margin:-17px 0 0 0; clip:rect(auto, auto, auto, auto); text-indent:100%; white-space:nowrap}
#messages .messages{ padding:16px 34px 16px 78px; width:auto; margin:5px auto 0; border:0; border-radius:20px; color:#ffffff; font-style:italic; text-shadow: 0px 0px 3px #000000; filter: dropshadow(color=#000000, offx=0, offy=0); position:relative;}
#messages .messages:first-child h2{top:65%;}
#messages .messages:first-child{padding:40px 34px 16px 78px;}
#messages .messages a{color:#fff; text-decoration:none; border-bottom:1px dashed #fff;}
#messages .messages ul,
#messages .messages li{list-style-type:none; padding:0; margin:0;}
#messages .status{ background:rgba(154, 203, 36, 0.8); }
#messages .error{ background:rgba(255, 0, 0, 0.8)}
#messages .warning{ background:rgba(255, 159, 14, 0.8)}
#messages .status h2{background-position:0 0;}
#messages .error h2{background-position: 0 -71px;}
#messages .warning h2{background-position:0 -35px;}
/*@end messages*/

.wrapper{ overflow:hidden; margin:0; padding:0; width:100%; max-width:977px; min-height:100%; background:#ffffff; position:relative;margin:0 auto; }
.conteiner{width:100%; float:left; height:100%;}
.block-region {padding: .2em;  background:#f1f1f1;  border: 1px dashed #999;  text-align: center;  font-size: 0.9em;}
.tabs{display:block; position:absolute; top:-15px; right:0px; z-index:99; white-space:nowrap; }
	.tabs ul{display:block;  padding:0; margin:0; list-style-type:none; text-align:right;}
	.tabs li{display:inline-block; margin:0 0px; padding:3px; list-style-type:none;  background:rgba(255,255,255, 0.3);}
		.tabs li a{display:block;  padding:5px 5px; text-align:center; background:#6b6b6b; color:#ffffff; text-decoration:none;}
			.tabs li a.active,
			.tabs li a:hover{background:#4a4a4a;}

/*@header*/
header{ padding:0px; margin:0 0 0 199px; height:118px; max-width:780px; background:#ffffff; font:400 0.750em/1.2em 'Roboto', sans-serif; position:relative;}
	header .logo{float:left;  padding:35px 0px 0px 34px; width:163px; height:54px;}
		header .logo img{float:left; padding:0;}
	header .mini-cart{float:right; margin:22px 24px 0 0; padding:18px 11px 11px 18px; background:#f3f3f3; width:111px; height:45px;}
		header .mini-cart h2{font-size:1em; font-weight:normal;}
		header .mini-cart a{display:block; float:left;}
		header .mini-cart a.prc{float:right;}
		header .mini-cart .conteiner{height:1px;}
	header .menu-toggle{margin:13px 10px 0 0; float:right; display:none; cursor:pointer;}
	header .menu-toggle h2{padding:4px 39px 7px 0; background:url(../images/mobile-menu.png) no-repeat 100% 0;}
/*menu*/
nav{float:right;}
	nav ul{display:block; padding:0; margin:32px 3% 0 1%; width:100%;  list-style-type:none;}
	nav li{display:block; padding:0; margin:0; list-style-type:none; float:left; }
	nav .column{display:block; width:75px; float:left;}
	nav .col-1{width:83px;}
	nav .col-2{width:106px;}
	nav .col-3{width:90px;}
	nav li a{ padding:6px 0 5px 8px; width:59px; margin:2px 0 3px; text-decoration:none; color:#008aff; display:block; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
	nav .col-1 a{width:68px;}
	nav .col-2 a{width:92px;}
	nav .col-3 a{width:70px;}
	nav li a.active,
	nav li a:hover{ color:#4a4a4a; background:#ebebeb;}
/*@end header*/


/*@content-page*/
aside.header{width:100%; float:left;}
	aside.header #block-envco-envco-top .content{position:relative;  z-index:1; padding:23px 0 16px 0; font-family:'Roboto',sans-serif;color:#ffffff; width:100%; float:left;}
		aside.header #block-envco-envco-top .content .img{position:absolute; top:0; left:0; width:100%; height:auto; z-index:-1;}
		aside.header #block-envco-envco-top .content .left{width:56%; float:left; margin:0 -3% 0 3.4%;}
		aside.header #block-envco-envco-top .content .search{float:left; padding:0 0 13px; width:100%}
			aside.header #block-envco-envco-top .content .search .form-item{padding:22px 0 0; margin:0; width:86%; float:left; position:relative;}
				aside.header #block-envco-envco-top .content .search .form-item label{display:block; clip:rect(auto, auto, auto, auto); height:auto; top:0; font-weight:400; }
			aside.header #block-envco-envco-top .content .search .form-actions{padding:22px 0 0; float:left;}
			aside.header #block-envco-envco-top .content .search input.form-text{width:96%; padding:0 2%; margin:0; height:24px; border:0; background:#ffffff; color:#474747;}
		aside.header #block-envco-envco-top .content .phones{width:100%; float:left; }
			aside.header #block-envco-envco-top .content .phones .title{font-size:400; padding:0 0 3px;}
			aside.header #block-envco-envco-top .content .phones .phone{width:100%; float:left; margin:1px 0 0 0;}
			aside.header #block-envco-envco-top .content .phones .label{width:166px; font-size:1.714em; font-weight:400; float:left;}
			aside.header #block-envco-envco-top .content .phones .text{font-size:1.714em; font-weight:100; float:left; }
		aside.header #block-envco-envco-top .content .login{width:259px; padding:18px 20px 7px; margin:-2px 2.6% 0 0; background:rgba(255,255,255,0.15); float:right; font-size:0.857em;}
			aside.header #block-envco-envco-top .content .login .form-item{display:block; width:48%; float:left; padding:0 0 17px; margin:0;}
			aside.header #block-envco-envco-top .content .login .form-item.form-type-password{float:right;}
				aside.header #block-envco-envco-top .content .login .form-item input.form-text{width:96%; padding:0 2%; margin:0; height:24px; border:0; background:#ffffff; color:#474747;}
				aside.header #block-envco-envco-top .content .login .form-item label{font-weight:400; padding:0px 0 6px; display:block; overflow:hidden;}
					aside.header #block-envco-envco-top .content .login .form-item label span{display:none;}
					aside.header #block-envco-envco-top .content .login .form-actions.form-actions input{width:125px; height:35px; background:#e0e0e0; text-align:center; color:#6b6b6b; border:0; border-bottom:1px solid #949494; font-size:1.167em;}
					aside.header #block-envco-envco-top .content .login .form-actions input:hover{background:#949494; color:#e0e0e0;}
					aside.header #block-envco-envco-top .content .login .form-actions{float:right; width:48%; padding:0; margin:0;}
					aside.header #block-envco-envco-top .content .item-list{width:50%; float:left;}
					aside.header #block-envco-envco-top .content ul,
					aside.header #block-envco-envco-top .content  li{display:block; width:100%; padding:0 0 6px; margin:0; list-style-type:none;}
						aside.header #block-envco-envco-top .content  li a{color:#ffffff;}
		aside.header #block-envco-envco-top .content .user{width:259px; padding:18px 20px 7px; margin:-2px 2.6% 0 0; background:rgba(255,255,255,0.15); float:right; font-size:0.857em;}
		aside.header #block-envco-envco-top .content .user h2{ font: 500 1.714em "Roboto",sans-serif; padding:0 0 10px;}
						
	#promote-slider{font-family:'Roboto',sans-serif; width:100%; float:left;}
		#promote-slider h2{font-weight:100; font-size:2.143em; padding:24px 0 12px 36px; text-decoration:none;}
			#promote-slider h2 a{font-weight:100; color:#000000;text-decoration:none; border-bottom:1px solid #000; }
		#promote-slider .items{margin:0 5%; width:90%; position:relative}
			#promote-slider .items .item{width:200px; float:left; text-align:center;}
				#promote-slider .items .item .front{width:100%; height:135px;}
				#promote-slider .items .item .title{width:100%; border-top:3px solid #ebebeb; padding:8px 0; font-weight:500; height:38px;}
				#promote-slider .items .item .title a{text-decoration:none;}
			#promote-slider .items .owl-prev{display:block; width:20px; height:29px; overflow:hidden; text-indent:-9000px; background:url(../images/arrows.png) no-repeat 0 0;
			position:absolute; top:64px; left:-30px; opacity:0.1;}
			#promote-slider .items .owl-next{display:block; width:20px; height:29px; overflow:hidden; text-indent:-9000px; background:url(../images/arrows.png) no-repeat -20px 0; 
			position:absolute; top:64px; right:-30px; opacity:0.1;}
			#promote-slider .items .owl-prev:hover,
			#promote-slider .items .owl-next:hover{opacity:0.5;}
#content{max-width:780px; float:left; overflow:hidden; padding:0px 0 140px 0; margin:0 0 0 199px; font-size:0.875em;}

main{margin:0; padding:0 0px; position:relative; float:left; width:100%;}
	#block-envco-envco-promo{width:100%; float:left;}
	#block-envco-envco-promo .content{width:100%; float:left; position:relative;font-family:'Roboto',sans-serif; font-style:italic;}
	#block-envco-envco-promo .content .text{position:absolute; top:25px; right:19px; width:260px; padding:19px 22px; background:rgba(0, 162, 255, 0.58); color:#ffffff; line-height:1.2em; 
	font-weight:700; font-size:1.214em;}
	#block-envco-envco-specials,
	#block-envco-envco-news{width:43.4%; float:left; padding:22px 0px 0px 4.7%;font-family:'Roboto',sans-serif; }
		#block-envco-envco-specials .content h2,
		#block-envco-envco-news .content h2{font-size:2.143em; font-weight:100;}
			#block-envco-envco-specials .content h2 a,
			#block-envco-envco-news .content h2 a{color:#000000; text-decoration:none; border-bottom:1px solid #000; }
		#block-envco-envco-specials .content .link,
		#block-envco-envco-news .content .link{font-size:1.286em; text-decoration:none; font-weight:500; line-height:1.230em;}
		#block-envco-envco-specials .content .link:hover,
		#block-envco-envco-news .content .link:hover{text-decoration:underline;}
		#block-envco-envco-news .content .text{font-weight:300; font-size:0.857em; color:#484848; line-height:1.230em; padding:7px 0 15px;}
		#block-envco-envco-specials .content ul,
		#block-envco-envco-news .content ul{width:100%; float:left; display:block; margin:0; padding:18px 0 0; list-style-type:none;}
			#block-envco-envco-specials .content ul li,
			#block-envco-envco-news .content ul li{padding:0; margin:0; list-style-type:none; display:block; width:100%;}
			#block-envco-envco-specials .content ul li{border-top:1px solid #e8e8e8; padding:12px 0 12px;}
			#block-envco-envco-specials .content ul li.first{border:0; padding-top:0;}
		
	main h1{font-family:'Roboto',sans-serif; font-size:2.143em; font-weight:100; margin:14px 4.7% 31px 4.7%; color:#000000; border-bottom:1px solid #000000; float:left;}
	main .breadcrumb{margin:22px 4.7% 0px 4.7%;font-size:0.857em; float:left; width:90%; clear:both;}
		main .breadcrumb span{color:#008aff;}
		main .breadcrumb a{text-decoration:none; color:#008aff;}
		main .breadcrumb a:hover{text-decoration:underline;}
	main .term-listing-heading{width:90%; margin:0 4% 0 4.7%; line-height:1.230em; font-family:'Roboto',sans-serif; font-weight:300;}
	 
	 #user-login{padding:0px 0px; width:90%; margin:0 4% 0 4.7%;}
	#user-login .form-item{width:80%; float:left; padding:0 0 10px 0;}
	#user-login .form-item input{width:244px; height:34px; border:1px solid #d8d8d8; padding:0 10px;font-family:'Roboto',sans-serif; font-weight:400; background:url(../images/form-gradient.png) repeat-x 0 0; outline:none;}
		#user-login .form-item  label{display:block; font-weight:400; padding:0 0 6px;}
		#user-login .form-item label span{display:none;}
		#user-login .form-item .description{width:100%; display:block; float:left;font-weight:400; font-size:0.850em; padding:5px 0 0;}
		#user-login .form-actions input{width:264px;  height:34px; background:#9ecde1; border:0; border-bottom:1px solid #688794; font-family:'Roboto',sans-serif; font-weight:400; color:#464646; float:left;}
		#user-login .form-actions{width:60%; float:left;}
		#user-login .form-actions  input:hover{background:#95c4d8;}
		
	#user-pass{padding:0px 0px; width:90%; margin:0 4% 0 4.7%;}
	#user-pass .form-item{width:80%; float:left; padding:0 0 10px 0;}
	#user-pass .form-item input{width:96%; height:34px; border:1px solid #d8d8d8; padding:0 2%;font-family:'Roboto',sans-serif; font-weight:400; background:url(../images/form-gradient.png) repeat-x 0 0; outline:none;}
		#user-pass .form-item  label{display:block; font-weight:400; padding:0 0 6px;}
		#user-pass .form-item label span{display:none;}
		#user-pass .form-item .description{width:100%; display:block; float:left;font-weight:400; font-size:0.850em; padding:5px 0 0;}
		#user-pass .form-actions input{ height:34px; background:#9ecde1; border:0; border-bottom:1px solid #688794; font-family:'Roboto',sans-serif; font-weight:400; color:#464646; float:left;}
		#user-pass .form-actions{width:60%; float:left;}
		#user-pass .form-actions  input:hover{background:#95c4d8;}
	 
	#user-register-form {padding:0px 0px; width:90%; margin:0 4% 0 4.7%;}
	#user-register-form .form-item{width:80%; float:left; padding:0 0 10px 0;}
	#user-register-form .form-item .form-item{width:100%; padding:0;}
	#user-register-form .form-item .password-strength{width:45%; font-weight:100; font-size:0.850em;}
		#user-register-form .form-item input{width:96%; height:34px; border:1px solid #d8d8d8; padding:0 2%;font-family:'Roboto',sans-serif; font-weight:400; background:url(../images/form-gradient.png) repeat-x 0 0; outline:none;}
		#user-register-form .form-item .password-field,
		#user-register-form .form-item .password-confirm {width:45%;}
		#user-register-form .form-item .description{width:100%; display:block; float:left;font-weight:400; font-size:0.850em; padding:5px 0;}
			#user-register-form .form-item input:focus{box-shadow:0 0 5px rgba(38, 147, 255, 1); -moz-box-shadow:0 0 5px rgba(38, 147, 255, 1); -webkit-box-shadow:0 0 5px rgba(38, 147, 255, 1);}
		#user-register-form .form-item  label{display:block; font-weight:400; padding:0 0 6px;}
		#user-register-form .form-item label span{display:none;}
		#user-register-form .form-actions input{ width:390px; height:34px; background:#9ecde1; border:0; border-bottom:1px solid #688794; font-family:'Roboto',sans-serif; font-weight:400; color:#464646; margin:0 auto}
		#user-register-form .form-actions{width:100%; float:left;}
		#user-register-form .form-actions  input:hover{background:#95c4d8;}
		#user-register-form .form-item .password-suggestions{width:96%; float:left; padding:5px 2%; border:1px solid #d8d8d8; background:#f6f6f6; color:#6b6b6b;}
		#user-register-form .form-item .password-suggestions ul,
		#user-register-form .form-item .password-suggestions li{padding:2px 0;}

	#user-register-formfieldset{width:100%; float:left;}
	#user-register-form .captcha{width:60%; float:left;}
		#user-register-form .captcha .form-item{display:block; float:left; width:60%;}
		#user-register-form .captcha .form-item input.form-text{width:96%; padding:0 2%;}
		#user-register-form .captcha .form-item .description{font-weight:400; font-size:0.850em;}
		#user-register-form .captcha img{float:left; margin:20px 30px 0 0;}
		
.page-search #block-system-main .content{padding:0px 0px; width:90%; margin:0 4% 0 4.7%;font-family:'Roboto',sans-serif;}
.page-search #block-system-main .content #search-form{width:100%; float:left; padding:0 0 10px; border-bottom:1px solid #d8d8d8; margin:0 0 10px;}
.page-search #block-system-main .content label{display:block; font-weight:400; padding:0 0 6px;}
.page-search #block-system-main .content input.form-text{width:294px; height:34px; border:1px solid #d8d8d8; padding:0 10px;font-family:'Roboto',sans-serif; font-weight:400; background:url(../images/form-gradient.png) repeat-x 0 0; outline:none;}
.page-search #block-system-main .content input.form-text:focus{box-shadow:0 0 5px rgba(38, 147, 255, 1); -moz-box-shadow:0 0 5px rgba(38, 147, 255, 1); -webkit-box-shadow:0 0 5px rgba(38, 147, 255, 1);}
.page-search #block-system-main .content input.form-submit{width:125px; height:34px; background:#9ecde1; border:0; border-bottom:1px solid #688794; font-family:'Roboto',sans-serif; font-weight:400; color:#464646; }
.page-search #block-system-main .content input.form-submit:hover{background:#95c4d8;}
.page-search #block-system-main .content ul{padding:0;}
.page-search #block-system-main .content ol{padding:0;}
.page-search #block-system-main .content li{padding:3px 0; font-size:0.850em;}
.page-search #block-system-main .content h2{font-weight:300; padding:5px 0;}
.page-search #block-system-main .content li h3{padding:0 0 5px; font-weight:400;}
.page-search #block-system-main .content li h3 a{text-decoration:none;}
.page-search #block-system-main .content li h3 a:hover{text-decoration:underline;}
.page-search #block-system-main .content li p{ line-height:1.2em;}
.page-search #block-system-main .content li p.search-info{backface-visibility:hidden; display:none;}
.page-search #block-system-main .content ol li{padding-bottom:0px; margin-bottom:10px; border-bottom:1px solid #d8d8d8;}
/*@sidebars*/
aside.sidebar-left{width:199px; float:left; margin:0 0 -30000px -100%; padding:0 0 30140px 0px; height:100%; min-height:100%;  background:#4a4a4a; color:#ffffff; z-index:99;}
	aside.sidebar-left a{color:#ffffff;}
	aside.sidebar-left .block{padding:0 18px 18px;font-size:0.750em; letter-spacing:-0.03em; width:163px; line-height:1.2em; float:left}
		aside.sidebar-left .block .content ul.menu{display:block; padding:0; margin:18px 0 0 0; list-style-type:none; }
			aside.sidebar-left .block .content ul.menu li{display:block; padding:0 0 15px 16px; margin:0;  background:url(../images/bulet-menu.png) no-repeat 0 3px;}
				aside.sidebar-left .block .content ul.menu li a{text-decoration:none; color:#ffffff;}
					aside.sidebar-left .block .content ul.menu li a:hover{text-decoration:underline;}
				aside.sidebar-left .block .content ul.menu li ul{padding:7px 0 0px 11px; margin:12px 0 0px -13px; border-left:2px solid #7b7b7b;}
				aside.sidebar-left .block .content ul.menu li ul li{background:none; padding:0 0 5px 0;}
				aside.sidebar-left .block .content ul.menu li ul li ul{padding:6px 0 0px 13px; margin:9px 0 6px 4px; border-left:1px solid #aeaeae;}
				aside.sidebar-left .block .content ul.menu li ul li ul li{background:none; padding:0 0 6px 0;}
	aside.sidebar-left #block-user-login{padding:16px 18px; margin:0 0 14px 0; background:#6b6b6b; font:400 0.750em 'Roboto', sans-serif; color:#d3d3d3; border-bottom:1px solid #5c5c5c}
		aside.sidebar-left #block-user-login .form-item{padding:0 0 10px 0; margin:0; width:100%; overflow:hidden;}
			aside.sidebar-left #block-user-login .form-item label{ font-weight:normal; padding:0 0 4px 0; display:block; color:#d3d3d3; font-weight:700;}
				aside.sidebar-left #block-user-login .form-item label span{display:none;}
			aside.sidebar-left #block-user-login .form-item input{width:100%; float:left; border:0; height:24px;}
		aside.sidebar-left #block-user-login .form-actions{width:125px; margin:10px auto 15px; overflow:hidden;}
			aside.sidebar-left #block-user-login .form-actions input{width:125px; height:35px; background:#e0e0e0; text-align:center; color:#6b6b6b; border:0; border-bottom:1px solid #949494; font-size:1.167em;}
			aside.sidebar-left #block-user-login .form-actions input:hover{background:#949494; color:#e0e0e0;}
		aside.sidebar-left #block-user-login .item-list ul,
		aside.sidebar-left #block-user-login .item-list li{padding:0; margin:0; list-style-type:none; display:block;}
	aside.sidebar-left #block-system-user-menu{padding:20px 18px 16px; margin:0 0 14px 0; background:#6b6b6b; font:400 0.750em 'Roboto', sans-serif; color:#d3d3d3; border-bottom:1px solid #5c5c5c; color:#ffffff;}
		aside.sidebar-left #block-system-user-menu .content ul{padding:0; margin:20px 0 0 0;}
		aside.sidebar-left #block-system-user-menu .content li{ background:none; padding:0px 0 4px;}
		aside.sidebar-left #block-system-user-menu h2{font:500 1.5em 'Roboto', sans-serif;}
		
	#block-views-exp-uc-catalog-page-3{width:170px; padding:22px 0 2px 18px; float:left;}
		#block-views-exp-uc-catalog-page-3 h2{ font-family:'Roboto',sans-serif; font-size:2em; font-weight:100; padding:0 0 21px;}
			#block-views-exp-uc-catalog-page-3 h2 a{text-decoration:none;}
		#block-views-exp-uc-catalog-page-3 .views-exposed-widget{float:left;}
		#block-views-exp-uc-catalog-page-3 input.form-text{width:130px; padding:0 2px; margin:0; height:24px; border:0; background:#ffffff; color:#474747;}
/*@end sidebars*/

/*@end content-page*/


footer{position:absolute; bottom:0; left:199px; width:100%; max-width:780px; height:49px; padding:91px 0 0 0; background:#ffffff url(../images/envco-footer-logo.png) no-repeat 49% 43px;}
footer .block-menu{padding:0; margin:0; text-align:center; width:100%; font:400 0.688em 'Roboto', sans-serif;}
footer .block-menu .content ul.menu{display:block; padding:0; margin:0; list-style-type:none; width:100%; text-align:center;}
footer .block-menu .content ul.menu li{display:inline; padding:0 14px; margin:0; list-style-type:none;}
footer .block-menu .content ul.menu li a{text-decoration:underline; color:#484848;}
footer .block-menu .content ul.menu li a:hover{text-decoration:none;}
footer .block-menu .content ul.menu li a.active{text-decoration:underline;}
